std::is_nothrow_convertible< _From, _To >(3cxx)

NAME
std::is_nothrow_convertible< _From, _To > - is_nothrow_convertible

SYNOPSIS

#include <type_traits>

Inherits std::integral_constant< _Tp, __v >.

  Public Types

typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Public Member Functions

constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes

static constexpr _Tp value

Detailed Description

  template<typename _From, typename _To>
struct std::is_nothrow_convertible< _From, _To >"is_nothrow_convertible

Author

Generated automatically by Doxygen for libstdc++ from the source code.